/*<meta />*/

@font-face 
{
	font-family: 'Rubik';
	src: url(../Fonts/Rubik/Rubik/Rubik-Regular.ttf);
}

:root
{
	--Brand1: #076685;
	--Brand2: #CDE0E7;
	--Black: #000000;
	--Dark: #45494c;
	--Medium: #b9bec1;
	--Light: #d0d3d5;
	--White: #ffffff;
}

body
{
	color: var(--Dark);
	font-family: Rubik;
}

.body-container
{
	padding-left: 2%;
	padding-top: 2%;
}

/* Backmatter */

div.GlossaryPageDefinition
{
	font-size: 10pt;
}

div.GlossaryPageHeading
{
	font-size: 21pt;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top: 15px;
	border-bottom-color: var(--Medium);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: left;
	color: inherit;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-right: 10px;
	background-image: url('../Images/Backmatter-Heading-Background.png');
	background-repeat: no-repeat;
}

div.GlossaryPageTerm
{
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 10px;
}

MadCap|glossaryProxy
{
	border-top: none;
}

MadCap|indexProxy
{
	border-top: none;
}

p.Index1
{
	font-size: 10pt;
	font-weight: bold;
}

p.Index2
{
	font-size: 10pt;
	font-weight: normal;
}

p.IndexHeading
{
	font-size: 21pt;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top: 15px;
	border-bottom-color: var(--Medium);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: left;
	color: inherit;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 12px;
	padding-right: 10px;
	background-image: url('../Images/Backmatter-Heading-Background.png');
	background-repeat: no-repeat;
}

/* Content */

p
{
	margin-top: 20px;
	margin-bottom: 20px;
	letter-spacing: 0.25;
	widows: 3;
	orphans: 3;
	font-family: Rubik;
	font-size: 15px;
	font-style: normal;
	line-height: 28px;
	color: #2c2c2c;
}

p.table-text
{
	padding: 0px;
	font-size: 14px;
	color: #242424;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* Frontmatter */

hr.title-page
{
	border: solid 0px transparent;
	background-color: var(--Light);
	height: 1px;
	width: 100%;
	margin-bottom: 30px;
	margin-top: 370px;
}

MadCap|tocProxy
{
	border-top: none;
	margin-right: 0.25in;
}

p.created-using-flare
{
	color: var(--Dark);
	font-weight: bold;
	margin-top: 18px;
	font-size: 9pt;
	line-height: 15pt;
	text-transform: uppercase;
}

p.title
{
	line-height: 65pt;
	margin-top: 30px;
	mc-hyphenate: never;
	font-size: 24px;
}

p.title-page-footer
{
	color: var(--Dark);
	font-size: 9pt;
	frame-break-before: always;
	line-height: 15pt;
	margin-top: 30px;
}

p.title-page-url
{
	color: var(--Dark);
	font-size: 9pt;
	line-height: 15pt;
}

p.TOC1
{
	color: var(--Dark);
	font-size: 19pt;
	font-weight: normal;
	line-height: 21pt;
	margin-bottom: 15px;
	margin-top: 15px;
	page-break-after: avoid;
}

p.TOC2
{
	color: var(--Dark);
	font-size: 15pt;
	font-weight: normal;
	line-height: 21pt;
	margin-bottom: 13px;
	margin-left: .5in;
	margin-top: 13px;
}

p.TOC3
{
	color: var(--Dark);
	font-size: 13pt;
	line-height: 21pt;
	font-weight: normal;
	margin-bottom: 10px;
	margin-left: 1in;
	margin-top: 10px;
}

/* Headings */

h1
{
	font-size: 36px;
	color: #242424;
	font-family: Rubik;
	font-style: normal;
	font-weight: bold;
}

h2
{
	font-weight: bold;
	font-family: Rubik;
	page-break-before: always;
	font-size: 30px;
	color: #242424;
	font-style: normal;
}

h3
{
	font-weight: bold;
	font-family: Rubik;
	color: #242424;
	font-size: 24px;
	font-style: normal;
}

h4
{
	font-weight: bold;
	font-family: Rubik;
	color: #242424;
	font-size: 20px;
	font-style: normal;
}

h5
{
	font-weight: bold;
	font-family: Rubik;
	color: #242424;
	font-size: 18px;
	font-style: normal;
}

h6
{
	font-weight: bold;
	font-family: Rubik;
	font-size: 16px;
	color: #242424;
	font-style: normal;
}

/* Home page topic */

div.home-layout
{
	padding: 2% 5%;
}

div.home-section
{
	padding: 5% 0;
	border-bottom: solid 1px var(--Light);
}

div.home-tiles	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.home-tiles::before
{
	content: ' ';
	display: table;
}

div.home-tiles::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.home-tiles > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: var(--Brand2);
	padding: 2%;
}

div.home-tiles > div:nth-child(1)
{
	width: 48%;
	margin-left: 0%;
}

div.home-tiles > div:nth-child(2)
{
	width: 48%;
	margin-left: 4%;
}

div.home-tiles-layout	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.home-tiles-layout::before
{
	content: ' ';
	display: table;
}

div.home-tiles-layout::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.home-tiles-layout > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.home-tiles-layout > div:nth-child(1)
{
	width: 33.33333%;
	margin-left: 0%;
}

div.home-tiles-layout > div:nth-child(2)
{
	width: 66.66667%;
	margin-left: 0%;
}

div.home-tiles-layout p
{
	line-height: 1.2;
}

div.quick-links	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.quick-links::before
{
	content: ' ';
	display: table;
}

div.quick-links::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.quick-links > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.quick-links > div:nth-child(1)
{
	width: 16.66666%;
	margin-left: 2%;
}

div.quick-links > div:nth-child(2)
{
	width: 16.66666%;
	margin-left: 3%;
}

div.quick-links > div:nth-child(3)
{
	width: 16.66666%;
	margin-left: 3%;
}

div.quick-links > div:nth-child(4)
{
	width: 16.66666%;
	margin-left: 3%;
}

div.quick-links > div:nth-child(5)
{
	width: 16.66666%;
	margin-left: 3%;
}

div.quick-links *	/*Text-align center set to all elements within div.quick-links*/
{
	text-align: center;
}

div.topic-hero
{
	padding: 5%;
	background-image: url('../Images/Hero-Image.png');
	background-size: cover;
	background-attachment: scroll;
}

div.topic-hero h1
{
	color: var(--White);
	font-size: 48pt;
	text-align: center;
}

html.home-topic	/*Used on home topic to override padding set in the skin*/
{
	
}

html.home-topic .body-container	/*Overrides padding set in the skin*/
{
	padding: 0;
}

html.home-topic .main-section > .outer-row	/*Overrides padding set in the skin when in tablet/mobile*/
{
	max-width: 100%;
	padding: 0;
}

MadCap|breadcrumbsProxy
{
	border-bottom-width: 0;
	color: #747474;
	font-family: Rubik;
	font-size: 15px;
	mc-breadcrumbs-count: 4;
	mc-breadcrumbs-divider: '  >  ';
	mc-breadcrumbs-prefix: '';
}

/* Links */

a
{
	font-family: Rubik;
	font-size: 15px;
	line-height: 28px;
	mc-image: url('../Images/Icons/external-link.png');
	mc-image-position: right;
	color: #3751ff;
}

a:link
{
	text-decoration: none;
}

a:visited
{
	text-decoration: none;
	color: #551A8B;
}

a:hover
{
	font-weight: bold;
}

MadCap|dropDown
{
	mc-image-position: left;
	mc-image-spacing: 10px;
	mc-open-image: url('../Images/Icons/expand.png');
	mc-closed-image: url('../Images/Icons/collapse.png');
	border-top: none 0px #c0c0c0;
	padding-bottom: 10px;
	padding-top: 10px;
}

MadCap|dropDownBody
{
	padding: 0 5px 0;
}

MadCap|dropDownHotspot
{
	cursor: hand;
	text-decoration: none;
	font-weight: bold;
	border-bottom: none;
	font-size: 15px;
	font-family: Rubik;
	line-height: 28px;
	color: #2c2c2c;
}

MadCap|expanding
{
	padding: 10px 0;
	mc-closed-image: none;
	mc-open-image: none;
}

MadCap|expandingBody
{
	color: #2c2c2c;
	padding: 5px 5px 0;
	font-family: Rubik;
	font-size: 15px;
	font-style: normal;
	line-height: 28px;
}

MadCap|expandingHead
{
	font-weight: normal;
	cursor: hand;
	text-decoration: none;
	font-family: Rubik;
	font-size: 15px;
	line-height: 28px;
	font-style: normal;
	color: #3751ff;
}

MadCap|xref
{
	mc-format: '{para}';
	text-decoration: none;
	font-family: Rubik;
	color: #3751ff;
	font-size: 15px;
	line-height: 28px;
}

/* Lists */

dd,
dd p,
dt,
dt p,
li,
li p
{
	margin-bottom: 8px;
	margin-top: 8px;
}

dl,
ol,
ul
{
	letter-spacing: .25;
	line-height: 24px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* Page layout */

p.frame-footer-page-number
{
	color: var(--Medium);
	font-size: 11pt;
	font-weight: bold;
	text-align: right;
}

p.frame-footer-text
{
	color: var(--Medium);
	font-size: 11pt;
	font-weight: bold;
	text-transform: uppercase;
}

/* Master page */

div.home-footer
{
	background-color: var(--Brand1);
	padding: 2% 5%;
}

p.footer
{
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 13pt;
	color: var(--White);
}

p.footer-sub
{
	color: var(--White);
	font-size: 14pt;
	margin-top: 14px;
}

caption
{
	font-family: Rubik;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	mc-auto-number-offset: 1px;
	mc-auto-number-format: 'Table 0{n=1}. ';
	font-style: normal;
	color: #242424;
	padding-bottom: 12px;
	padding-top: 12px;
	font-size: 15px;
}

ul
{
	color: #242424;
	font-family: Rubik;
	font-size: 15px;
	line-height: 24px;
}

ol
{
	color: #242424;
	font-family: Rubik;
	font-size: 15px;
	line-height: 24px;
}

li
{
	color: #242424;
	font-family: Rubik;
	font-size: 15px;
	line-height: 24px;
}

b
{
	font-family: Rubik;
	font-size: 15px;
	font-weight: bold;
	color: #2c2c2c;
	font-style: normal;
}

code
{
	color: #242424;
	font-family: monospace;
	font-size: 15px;
	font-weight: 300;
}

i
{
	color: #242424;
	font-family: Rubik;
	font-size: 15px;
}

u
{
	font-family: Rubik;
	font-size: 15px;
	color: #2c2c2c;
	line-height: 28px;
	font-style: normal;
}

td
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	line-height: 28px;
	padding: 0px;
}

tr
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	line-height: 28px;
}

th
{
	color: #747474;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	font-family: Rubik;
	padding: 0px;
}

MadCap|codeSnippetCaption
{
	color: #242424;
	font-family: Rubik;
	line-height: 32px;
	padding: 6px 14px;
	font-size: 14px;
	background-position: 60px;
	background: #dddddd;
}

MadCap|codeSnippetCopyButton
{
	mc-label: 'copy';
	/* Shows while editing, but not in output; DO TRANSLATE */
	font-size: 0px;
	/* Effectively hides the label in output, but a screen reader can still detect it in order to read it */
	font-family: Rubik;
	color: #242424;
	background-image: url('../Images/Icons/copytoclipboard.png');
	line-height: 24px;
	font-size: 14px;
	background-color: #dde6ea;
	background-position: 4px;
	padding: 8px 42px;
}

MadCap|codeSnippetCopyButton:hover
{
	mc-popup-height: 44px;
	mc-popup-width: 16px;
	background-color: #dde6ea;
}

MadCap|codeSnippet
{
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
	font-family: 'Courier New';
	color: #535d60;
	padding-bottom: 0px;
	padding-top: 0px;
	border: solid 2px #dddddd;
}

option
{
	font-size: 15px;
	color: #2c2c2c;
	line-height: 28px;
	font-family: monospace;
	font-style: normal;
}

label
{
	color: #2c2c2c;
	font-family: monospace;
	line-height: 28px;
	font-size: 15px;
	font-style: normal;
}

table
{
	padding: 0px;
}

MadCap|dropDownHead
{
	line-height: 28px;
}

MadCap|popupHead
{
	color: #3751ff;
	font-family: Rubik;
}

MadCap|popupBody
{
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 15px;
	line-height: 28px;
	background-color: #eaf2f5;
}

MadCap|xref:hover
{
	font-weight: bold;
}

MadCap|codeSnippetBody
{
	background-color: #eaf2f5;
	font-size: 14px;
	line-height: 25px;
	color: #535d60;
	font-weight: bold;
	font-family: monospace;
}

MadCap|codeSnippetCaption
{
	text-decoration: underline;
	font-family: monospace;
	background-color: #dde6ea;
	color: #535d60;
	font-size: 14px;
	line-height: 25px;
}

MadCap|expandingHead:hover
{
	color: #3751ff;
}

MadCap|expandingHead:focus
{
	color: #3751ff;
}

strong
{
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	line-height: 28px;
	font-family: Rubik;
	color: #2c2c2c;
}

em
{
	font-family: Rubik;
	font-size: 15px;
	color: #2c2c2c;
	line-height: 28px;
}

div
{
	padding-bottom: 28px;
}

var
{
	font-family: Rubik;
	color: #2c2c2c;
	line-height: 28px;
	font-size: 15px;
}

img
{
	mc-thumbnail: hover;
	mc-thumbnail-max-width: auto;
	mc-thumbnail-max-height: 48px;
}

@media tablet
{
	/* Home page topic */

	div.home-tiles > div:nth-child(1)
	{
		width: 49%;
		margin-left: 0%;
	}

	div.home-tiles > div:nth-child(2)
	{
		width: 49%;
		margin-left: 2%;
	}

	div.home-tiles-layout > div:nth-child(1)
	{
		width: 40%;
		margin-left: 30%;
	}

	div.home-tiles-layout > div:nth-child(2)
	{
		width: 90%;
		margin-left: 5%;
	}

	div.quick-links > div:nth-child(1)
	{
		width: 24%;
		margin-left: 0%;
	}

	div.quick-links > div:nth-child(2)
	{
		width: 24%;
		margin-left: 14%;
	}

	div.quick-links > div:nth-child(3)
	{
		width: 24%;
		margin-left: 14%;
	}

	div.quick-links > div:nth-child(4)
	{
		width: 24%;
		margin-left: 19%;
	}

	div.quick-links > div:nth-child(5)
	{
		width: 24%;
		margin-left: 14%;
	}

	html.home-topic .body-container
	{
		margin-left: 0;
	}
}

@media mobile
{
	/* Home page topic */

	div.home-tiles > div:nth-child(1)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.home-tiles > div:nth-child(2)
	{
		width: 100%;
		margin-left: 0%;
		margin-top: 5%;
	}

	div.home-tiles-layout p
	{
		line-height: 1.2;
	}

	div.quick-links > div:nth-child(1)
	{
		width: 49%;
		margin-left: 0;
	}

	div.quick-links > div:nth-child(2)
	{
		width: 49%;
		margin-left: 2%;
	}

	div.quick-links > div:nth-child(3)
	{
		width: 49%;
		margin-left: 0;
	}

	div.quick-links > div:nth-child(4)
	{
		width: 49%;
		margin-left: 2%;
	}

	div.quick-links > div:nth-child(5)
	{
		width: 49%;
		margin-left: 25.5%;
	}
}

@media print
{
	body
	{
		font-size: 15px;
		line-height: 18px;
		margin: 8px;
	}

	/* Content */

	p
	{
		margin-bottom: 10px;
		margin-top: 10px;
		font-family: Rubik;
	}

	p.table-text
	{
		font-size: 14px;
		font-family: Rubik;
	}

	/* Headings */

	h1
	{
		margin-bottom: 20px;
		font-size: 36px;
		line-height: normal;
	}

	h2
	{
		margin-bottom: 18px;
		margin-top: 40px;
		font-size: 30px;
		line-height: normal;
		font-weight: bold;
		page-break-before: avoid;
	}

	h3
	{
		font-weight: bold;
		margin-bottom: 15px;
		margin-top: 40px;
		font-size: 24px;
		mc-heading-level: 0;
		line-height: normal;
	}

	/* Links */

	MadCap|xref
	{
		font-weight: normal;
		mc-format: '{quote}{para}{quote} {pageref}';
		text-decoration: none;
	}

	h1.TOC
	{
		text-transform: uppercase;
		mc-heading-level: 9;
	}

	h5
	{
		mc-heading-level: 0;
	}

	h6
	{
		mc-heading-level: 0;
	}

	h4
	{
		mc-heading-level: 0;
	}

	p.TOC9
	{
		color: transparent;
		font-size: 1pt;
		mc-pagenum-display: none;
	}

	p.TOC1
	{
		mc-leader-format: 'underline';
		margin-top: 3rem;
		margin-bottom: -1rem;
		margin-left: 0;
		font-size: 15px;
		text-transform: uppercase;
		color: #3751ff;
		font-weight: bold;
		line-height: normal;
		padding-bottom: 12px;
		padding-top: -16px;
	}

	p.title
	{
		line-height: normal;
		font-weight: normal;
		color: #ffffff;
		font-family: Rubik;
		font-size: 32px;
	}

	p.titleheading
	{
		line-height: normal;
		font-family: Rubik;
		font-weight: bold;
		color: #ffffff;
		font-size: 48px;
	}

	MadCap|tocProxy
	{
		font-family: Rubik;
	}

	img
	{
		
	}

	img.ver-big
	{
		max-height: 100%;
	}

	img.hor-big
	{
		max-width: 100%;
	}

	p.TOCHeader
	{
		color: #3751ff;
		font-family: Rubik;
		font-weight: bold;
		line-height: normal;
		font-size: 36px;
		text-transform: uppercase;
	}

	p.TOCHeader-copyright
	{
		font-size: 36px;
		font-family: Rubik;
		font-weight: bold;
		line-height: normal;
	}

	p.TOC2
	{
		color: #2c2c2c;
		font-family: Rubik;
		font-size: 15px;
		font-weight: normal;
		line-height: normal;
		padding-bottom: -12px;
	}

	p.TOC3
	{
		color: #2c2c2c;
		font-family: Rubik;
		font-size: 15px;
		font-weight: normal;
		line-height: normal;
	}
}

div.note
{
	background-color: #eff1ff;
	background-image: url('../Images/Icons/note.png');
	background-position: 12px 10px;
	background-repeat: no-repeat;
	border-radius: 3px;
	mc-auto-number-format: '{b}Note{/b}';
	overflow: hidden;
	line-height: 20px;
	font-family: Rubik;
	color: #242424;
	font-size: 14px;
	padding: 20px 56px;
}

div.info
{
	background-color: #eae7fd;
	background-image: url('../Images/Icons/info.png');
	background-position: 12px 10px;
	background-repeat: no-repeat;
	border-radius: 3px;
	mc-auto-number-format: '{b}Info{/b}';
	overflow: hidden;
	padding: 20px 56px;
	color: #242424;
	line-height: 20px;
	font-family: Rubik;
	font-size: 14px;
	height: auto;
}

div.tip
{
	background-color: #e4f4ef;
	background-image: url('../Images/Icons/tip.png');
	background-position: 12px 10px;
	background-repeat: no-repeat;
	border-radius: 3px;
	mc-auto-number-format: '{b}Tip{/b}';
	mc-auto-number-offest: '16px';
	overflow: hidden;
	color: #242424;
	line-height: 20px;
	font-family: Rubik;
	font-size: 14px;
	padding-right: 56;
	padding: 20px 56px;
}

div.warning
{
	background-color: #ffeeed;
	background-image: url('../Images/Icons/warning.png');
	background-position: 12px 10px;
	background-repeat: no-repeat;
	border-radius: 3px;
	mc-auto-number-format: '{b}Warning{/b}';
	overflow: hidden;
	font-family: Rubik;
	font-size: 14px;
	line-height: 20px;
	color: #242424;
	padding: 20px 56px;
}

span.attr
{
	background-color: #eaf2f5;
	border-radius: 4px;
	font-size: 15px;
	font-family: 'Courier New';
	color: #535d60;
	line-height: 24px;
	text-align: center;
	font-weight: bold;
	padding: 4px 7px;
}

p.note
{
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0px;
	padding-bottom: 0px;
	padding-top: 8px;
	line-height: 24px;
}

label.filename-path
{
	
}

label.param-value
{
	
}

img.Bigimages
{
	border: solid 1px #000000;
	mc-thumbnail: hover;
	mc-thumbnail-max-width: auto;
	mc-thumbnail-max-height: 48px;
}

var.span
{
	color: #535d60;
	font-family: 'Courier New';
	font-size: 15px;
	line-height: 24px;
}

MadCap|variable.General\00002EYear
{
	
}

MadCap|variable.General\00002ENewVariable
{
	
}

